/* Fonts handled via Google Fonts in HTML */

body {
    margin: 0;
    background-color: #f5f5f5;
}

.orders-code-header {
    padding: 0px 24px;
}

.ordersheader {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 24px 0px;
}

.ordersheaderalignment {
    display: flex;
    align-items: center;
    gap: 12px;
}

.ordersheaderlogo {
    width: 37px;
    height: 28px;
}

.ordersheadericon {
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.orderstitle {
    font-family: 'Epilogue', sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #000000;
}

.orders-content {
    padding: 0px 24px;
    display: none;
}

.order-main-title {
    font-family: 'Epilogue', sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: #000000;
    margin-bottom: 0px;
    margin-top: 0px;
}

.order-title {
    font-size: 20px;
    font-weight: 400;
    color: #999999;
    margin-bottom: 32px;
    margin-top: 24px;
    font-family: 'Epilogue', sans-serif;
}

.order-input-title {
    font-size: 16px;
    font-weight: 600;
    color: #000000;
    margin-bottom: 16px;
    margin-top: 0px;
    font-family: 'Epilogue', sans-serif;
}

.order-input {
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    width: 100%;
    padding: 22px 16px;
    box-sizing: border-box;
    border-radius: 8px;
    background-color: #EEEEEE;
    border: none;
    margin-bottom: 8px;
}

.order-code-nan {
    font-family: 'Epilogue', sans-serif;
    color: #DA3D2F;
    text-decoration: none;
    font-weight: 700;
    display: flex;
    align-items: center;
    align-self: center;
}

.ordersicerik {
    align-items: center;
    display: flex;
    flex-direction: column;
}

.orderbuttons {
    width: 100%;
    background-color: #f5f5f5;
    height: 90px;
    display: flex;
    justify-content: center;
    position: fixed;
    bottom: 0;
    left: 0;
    align-items: center;
}

.order-button-next {
    width: 354px;
    border: none;
    padding: 20px 16px;
    border-radius: 8px;
    background-color: #DA3D2F;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: width 0.3s ease;
    cursor: pointer;
}

.order-button-back {
    width: 177px;
    padding: 20px 16px;
    border-radius: 8px;
    background-color: #f0f0f0;
    border: 2px solid #d0d0d05e;
    height: 44px;
    display: none;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.nextbuttontitle {
    color: #fff;
    font-family: 'Epilogue', sans-serif;
    font-size: 16px;
    margin: 0;
}

.backbuttontitle {
    color: #b3b3b3;
    font-family: 'Epilogue', sans-serif;
    font-size: 16px;
    margin: 0;
}

.orders-content-second {
    padding: 0px 24px;
}

.oo-title {
    font-family: 'Epilogue', sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: #000000;
    margin-top: 0;
    margin-bottom: 32px;
}

.oo-title-p {
    font-family: 'Epilogue', sans-serif;
    font-size: 16px;
    font-weight: 200;
    color: #000000;
    margin-top: 0;
    margin-bottom: 32px;
}

.selectedTextFirst,
.selectedTextCategories {
    font-family: 'Epilogue', sans-serif;
    font-weight: 700;
}

.contact-title-text {
    font-family: 'Epilogue', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #000000;
    margin: 0;
}

.contact-container-text {
    font-family: 'Epilogue', sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #000000;
    margin-bottom: 16px;
    margin-top: 0px;
}

.contacttitles {
    display: flex;
    align-items: center;
    gap: 8px;
    opacity: 0.7;
}

.contactcontainer {
    display: flex;
    flex-direction: column;
    margin-top: 8px;
    margin-bottom: 32px;
    background-color: #Ffffff;
    border: 2px solid #f7f7f7;
    border-radius: 8px;
    padding: 24px;
}

.ctalignment {
    margin-bottom: 8px;
}

.contacttitlesmain {
    display: flex;
    align-items: center;
    gap: 8px;
    font-family: 'Epilogue', sans-serif;
    font-size: 16px;
    font-weight: 800;
    color: #000000;
}

.contacttitleslast {
    font-family: 'Epilogue', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    margin: 0;
    margin-bottom: 24px;
}

.order-main-contacttitle {
    font-family: 'Epilogue', sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: #000000;
    margin-bottom: 58px;
    margin-top: 0px;
}

.order-content-second-alignment {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    padding: 48px 24px;
    border-radius: 8px;
    margin-bottom: 120px;
}

.downloadlink {
    font-family: 'Epilogue', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #2F3DDA;
    display: none;
    margin-top: 16px;
    text-decoration: none;
}

.statusimg {
    position: absolute;
    top: 186px;
    align-self: center;
    display: flex;
}

.circle-alignment {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 23px;
    position: absolute;
    bottom: 160px;
}

.circle {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #f7f7f7;
}

.orders-content-second {
    display: none;
    opacity: 0;
    transition: opacity 0.5s ease;
}


.orders-content {
    transition: opacity 0.5s ease;
}


.orderbuttons.step-two-active {
    gap: 16px;
    padding: 0px 24px;
    overflow: hidden;
    box-sizing: border-box;
}


.orderbuttons.step-two-active .order-button-next {
    width: 290px;
}

.orderbuttons.step-two-active .order-button-back {
    display: flex;
    animation: fadeInBtn 0.3s ease-in-out;
}

@keyframes fadeInBtn {
    from {
        opacity: 0;
        transform: translateX(-10px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.fade-out {
    opacity: 0;
}

.fade-in {
    opacity: 1;
}

.error-ordercode {
    padding: 0px 24px;
    display: none;
}

.error-main-title {
    display: flex;
    align-items: center;
    gap: 8px;
}

.error-title-text {
    font-family: 'Epilogue', sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: #000000;
    margin: 0;
}

.error-paragraph-text {
    font-family: 'Epilogue', sans-serif;
    color: #999999;
    font-size: 18px;
}

.order-input {
    border: 2px solid transparent;
    transition: all 0.3s ease;
}

.order-input:focus {
    border: 2px solid #000000;
    color: #000000 !important;
    outline: none;
    opacity: 1;
}

.order-input:active {
    background-color: #DDDDDD;
    color: #000000;
}

.order-input:active::placeholder {
    color: #000 !important;
    opacity: 1;
}

.order-input:focus::placeholder {
    color: #000 !important;
    opacity: 1;
}

.order-button-next:active {
    background-color: rgba(218, 61, 47, 0.12) !important;
    border: 2px solid #DA3D2F !important;
    transform: scale(0.98);
    transition: ease-in-out 0.1s;
}

.order-button-next:active .nextbuttontitle {
    color: #DA3D2F !important;
    transition: none;
}

.errorText {
    font-family: 'Epilogue', sans-serif;
}

.paymentButtonContainer {
    width: 100%;
    padding: 0 24px;
    display: none;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-bottom: 24px;
}

.paymentContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid white;
    background-color: #f7f7f7;
    border-radius: 8px 8px 0 0;
    width: 80%;
    height: 36px;
}

.priceText {
    font-size: 16px;
    font-family: 'Epilogue', sans-serif;
    font-weight: 500;
}

.paymentButtonContainer {
    width: 100%;
    padding: 0 24px;
    display: none;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-bottom: 24px;
}

.paymentContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid white;
    background-color: #f7f7f7;
    border-radius: 8px 8px 0 0;
    width: 80%;
    height: 36px;
}

.priceText {
    font-size: 16px;
    font-family: 'Epilogue', sans-serif;
    font-weight: 500;
}

.paymentButton {
    width: 100%;
    background-color: #000;
    color: #Ffffff;
    font-family: 'Epilogue', sans-serif;
    font-size: 16px;
    border: none;
    border-radius: 8px;
    padding: 16px;
    height: 44px;
    align-items: center;
    display: flex;
    justify-content: center;
    cursor: pointer;
}